id: kp-1726
mysqlId: 1726
parentId: kp-1109
name: “把”字句5：表致使 （主语+ ）把+宾语（施事）+动词+ 了
level: 4
sort: 793
orderNum: 0
status: '0'
num: 【七—九 088】
createdAt: '2023-01-03T10:41:27'
updatedAt: '2023-01-03T10:41:27'
